cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

MKS 124789 You require an Integrity Client License with configuration management capabilities

Highlighted

MKS 124789 You require an Integrity Client License with configuration management capabilities

Users are getting the below error pop up

MKS 124789 You require an Integrity Client License with configuration management capabilities. Kindly let me know why this error ?

1 REPLY 1

Re: MKS 124789 You require an Integrity Client License with configuration management capabilities

Hey rajeshk6431,

 

I'd suggest opening a Support case with the Integrity support folks, as there can be a few things that can lead to your users getting this error, around the licensing.

 

Here's a knowledge article that touches on some of these:

https://www.ptc.com/en/support/article?n=CS124999

 

I've most often seen this issue, when seat licenses are used, and the group membership of those seat license groups become over-allocated (ex.  more members in the appropriate license groups, than there are licenses). But again, there are a few things that can cause this.

 

What version of Integrity are you using, as that could also matter.